ATA_MSENSE_RW_REC(9)

NAME
ata_msense_rw_recovery - Simulate MODE SENSE r/w error recovery page

SYNOPSIS

unsigned int ata_msense_rw_recovery (u8 ** ptr_io, const u8 * last);

ARGUMENTS

ptr_io
    (input/output) Location to store more output data

last
    End of output data buffer

DESCRIPTION

Generate a generic MODE SENSE r/w error recovery page.

LOCKING

None.

AUTHOR
Jeff Garzik.